/*----------------------------------------------------------*\
| $BREAKPOINTS                                               |
\*----------------------------------------------------------*/
$breakpoint-phone-min: 568px;
$breakpoint-phone-max: $breakpoint-phone-min - 1;
$breakpoint-tablet-min: 768px;
$breakpoint-tablet-max: $breakpoint-tablet-min - 1;


/*----------------------------------------------------------*\
| $FONT SIZES                                                |
\*----------------------------------------------------------*/
$font-size-base: 16px;
$font-size-paragraph: 1.3333rem;
$font-size-h1: 2rem;
$font-size-h2: 1.8rem;
$font-size-h3: 1.5rem;
$font-size-h4: 1.333rem;
// MODULE SPECIFIC
$font-size-caption: 0.9rem;
// Error Wrapper
$font-size-closeErrorWrapper: 36px;
$font-size-textErrorWrapper: 1rem;


/*----------------------------------------------------------*\
| $Z-INDEX                                                   |
\*----------------------------------------------------------*/
// Free to use are z-indexes below and including 15.
// Has to be used as follows: z-index: $zindex-free - n;
// If the value at one point is below 0, this can be increased
$zindex-free: 15;
// Global zindex
$z-index-lighbox: 1000;
$z-index-errorWrapper: 1005;


/*----------------------------------------------------------*\
| $COLORS                                                    |
\*----------------------------------------------------------*/
// Lightbox
$bgcolor-lightbox: rgba(51,51,51,0.87);
// Error related
$bgcolor-error-wrapper: #d9534f;
$color-error-text: #D8000C;
$color-form-error: #BE4C54;
$color-caption: #808080;


/*----------------------------------------------------------*\
| $MIXINS                                                    |
\*----------------------------------------------------------*/
@mixin clearfix(){
  content:"";
  display:table;
  clear:both;
}

.clearfix:after {
  @include clearfix();
}
